## jsofa 0~20190722

=== debian/changelog ===
jsofa (0~20190722-2) unstable; urgency=low

  * No-change source-only re-upload

 -- Ole Streicher <olebole@debian.org>  Fri, 26 Jun 2020 17:23:03 +0200

jsofa (0~20190722-1) unstable; urgency=low

  * Initial release. (Closes: #959703)

 -- Ole Streicher <olebole@debian.org>  Mon, 04 May 2020 11:30:47 +0200
