## jsofa 0~20200721

=== debian/changelog ===
jsofa (0~20200721-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ole Streicher ]
  * New upstream version 0~20200721
  * Rediff patches
  * Add "Rules-Requires-Root:no" to d/control
  * Push Standards-Version to 4.5.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Thu, 19 Nov 2020 14:13:06 +0100
