## jsofa 0~20210512

=== debian/changelog ===
jsofa (0~20210512-1) unstable; urgency=medium

  * New upstream version 0~20210512
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 17 Aug 2021 11:23:09 +0200
