=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                      libwagon-java,
                      libwagon-ssh-java,
                      libmaven-javadoc-plugin-java (>= 3.0.1)
-Standards-Version: 4.5.0
-Homepage: http://javastro.github.io/jsofa/
+Standards-Version: 4.5.1
+Homepage: https://javastro.github.io/jsofa/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/jsofa.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/jsofa
+Rules-Requires-Root: no
 
 Package: libjsofa-java
 Multi-Arch: foreign
