=== debian/tests/control ===
Tests: jsofatest
Depends: libjsofa-java, junit4, default-jdk
