=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S*)_JSOFA_Release\.tar\.gz/jsofa-$1\.tar\.gz/,dversionmangle=s/0\~//,oversionmangle=s/^/0~/ \
  https://github.com/Javastro/jsofa/tags .*/(\d\S*)_JSOFA_Release\.tar\.gz
