## jsofa 0~20231011

=== debian/changelog ===
jsofa (0~20231011-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Ole Streicher ]
  * New upstream version 0~20231011
  * Rediff patches
  * Push Standards-Version to 4.7.3, no changes needed
  * Rename d/gitlab-ci.yml to d/salsa-ci.yml

 -- Ole Streicher <olebole@debian.org>  Wed, 25 Feb 2026 19:20:42 +0100
