=== debian/control ===
Source: jsofa
Standards-Version: 4.7.3
Maintainer: Debian Astro Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Ole Streicher <olebole@debian.org>,
Section: java
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper,
Build-Depends-Indep:
 default-jdk-doc,
 libmaven-antrun-plugin-java,
 libwagon-java,
 libwagon-ssh-java,
 libmaven-javadoc-plugin-java,
Vcs-Browser: https://salsa.debian.org/debian-astro-team/jsofa
Vcs-Git: https://salsa.debian.org/debian-astro-team/jsofa.git
Homepage: https://javastro.github.io/jsofa/
Rules-Requires-Root: no

Package: libjsofa-java
Architecture: all
Multi-Arch: foreign
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 libjsofa-java-doc,
 ${maven:OptionalDepends},
Description: Pure Java translation of the IAU's C SOFA software library
 jsofa provides algorithms and software for use in astronomical
 computing, including routines for Astrometry, Calendars, Times,
 Coordinates etc.
 .
 This is a java translation of the official IAU SOFA library.

Package: libjsofa-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Suggests:
 libjsofa-java,
Description: Pure Java translation of the IAU's C SOFA software library (docs)
 jsofa provides algorithms and software for use in astronomical
 computing, including routines for Astrometry, Calendars, Times,
 Coordinates etc. It is a java translation of the official IAU SOFA
 library.
 .
 This is the documentation of the jsofa library.
